* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", sans-serif;
}

body {
    line-height: 1.6;
    color: #333;
}

/* NAVBAR */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 60px;
    background: #0f172a;
    color: white;
    position: sticky;
    top: 0;
}

.navbar ul {
    display: flex;
    list-style: none;
    gap: 25px;
}

.navbar a {
    color: white;
    text-decoration: none;
}

/* HERO */
.hero {
    height: 80vh;
    background: linear-gradient(135deg, #0f172a, #2563eb);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.hero-content h2 {
    font-size: 2.8rem;
}

.hero-content p {
    margin: 20px 0;
}

.btn {
    background: white;
    color: #0f172a;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
}

/* SECTIONS */
.section {
    padding: 60px 80px;
}

.section h2 {
    margin-bottom: 20px;
}

.section.alt {
    background: #f1f5f9;
}

/* CARDS */
.cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.card {
    background: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background: #0f172a;
    color: white;
}

.small-hero {
    height: 40vh;
    background: linear-gradient(135deg, #0f172a, #2563eb);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.address-block {
    margin-top: 15px;
}

.careers-btn {
    display: block;
    width: fit-content;
    margin: 15px auto 0;
}
